module variaveis

character(15) :: InFile, OutFile

integer :: np, ier, nalfa
integer :: i, j, k, L, ver

real*8  :: Ln, Lni, Lt, Lti, L0, Lx, Lz, Lzi
real*8  :: pi
real*8  :: AR, afil, flecha, torcao, alfamin, alfamax, delalfa
real*8  :: D2R, pi4, Sref, cr, senF, cosF, tanF, env, gamma 
real*8  :: vt, vti, d, di, vb, vbi
real*8  :: CLasa, CDiasa, CMasa, CL, CCL, CDi, CM, S, e
real*8  :: v, r, ri

real*8, dimension(:),   allocatable :: zv, c, xpc, zpc, gama, alfa, lbv
real*8, dimension(:,:), allocatable :: a, sol


end module